=== debian/changelog ===
pcmanfm-qt (0.10.1-2) unstable; urgency=medium

  * Bump Standards to 3.9.7
  * Fix years in copyright
  * Add hardending=+all
  * simplify rules
  * make pcmanfm-qt reproducible again, thanks to Eduard Sanou for the
    bugreport and the patch, but it was fixed before (Closes: #815818)

 -- Alf Gaida <agaida@siduction.org>  Fri, 26 Feb 2016 00:16:22 +0100

pcmanfm-qt (0.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove libfm-qt as upstream moved it into another source repository.
  * Remove dbg package in favor of dbgsym.
  * Update Vcs-Browser.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 07 Feb 2016 16:13:27 +0800

pcmanfm-qt (0.10.0-2) unstable; urgency=medium

  * Merge from experimental.
  * New upstream release.
  * Update minimum version of liblxqt.
  * Update symbols.
  * Remove menu file, see CTTE #741573.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 15 Nov 2015 21:14:41 +0800

pcmanfm-qt (0.9.0+20150908-2) unstable; urgency=medium

  * Menufile deleted
  * debian/rules --fail-missing included --list-missig, so
    --list-missing deleted

 -- Alf Gaida <agaida@siduction.org>  Fri, 13 Nov 2015 02:37:53 +0100

pcmanfm-qt (0.9.0+20150908-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Cherry-picked upstream version 0.9.0+20150908.
  * Tar-ignore .gitignore
  * Fixed control with cme fix
  * Added upstream signing-key and use it in watch file
  * Removed automoc build dependency - not needed with Qt5
  * Fixed symbols for i386 and amd64

  [ ChangZhuo Chen (陳昌倬) ]
  * Use arch-bits to fix 32 bit architecture symbols.
  * Add Shih-Yuan Lee (FourDollars) as Uploaders.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 15 Sep 2015 23:30:13 +0800

pcmanfm-qt (0.9.0+20150816-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * Import debian directory from Wen.Liao.
  * Initial release (Closes: #747605)
  * Merge debian directory.
  * Backup *.ts.
  * Fix package-contains-empty-directory.
  * Don't use variable for command.
  * Add libfm-qt1 and libfm-qt-dev.
  * Update copyright.
  * Add Pre-Depends: ${misc:Pre-Depends} to libfm-qt1.
  * Create manpage for pcmanfm-qt.
  * add libfm-qt1.symbols.
  * Revert "Create manpage for pcmanfm-qt".
  * Add pcmanfm-qt.manpages.
  * Fix manpage.
  * Install include to libfm-qt-dev.
  * Update package description.
  * Use patch to install manpage.
  * Migrate to QT5.
  * Update d/copyright.
  * Fix copyright typo.
  * Revert accidiently ts changed.

  [ Alf Gaida ]
  * gitignore added.
  * new upstream translation files.
  * some cleanup in debian rules.
  * two missed symbols added.
  * they need a little bit of beautyfing.
  * we should not save translations in debian/bak. if there is a real
    problem with the translations this should be fixed upstream.
  * add two symbols @czchen - would you be so kind and clean them up.
  * catch up with upstream Patch descriptions changed.
  * Imported Upstream version 0.8.0
  * Min Qt version 5.3.2.
  * bump standards to 3.9.6.
  * removed all patches, integrated in upstream.
  * fix symbols (two symbols added).
  * fix prefs desktop file.
  * fix arch for dbg packages.
  * Imported Upstream version 0.8.0.
  * Min Qt version 5.3.2.
  * bump standards to 3.9.6.
  * removed all patches, integrated in upstream.
  * fix symbols (two symbols added).
  * fix prefs desktop file.
  * fix arch for dbg packages.
  * patch added released.
  * fixing arch dependent symbols.
  * recommend gfvs-backends.
  * Some cleanup in debian $foo.
  * some changes in debian $foo.
  * drop transitional packages.

  [ ChangZhuo Chen (陳昌倬) ]
  * Unapply Debian patch.
  * Add debian/source/local-options.
  * Backup / Restore translations.
  * Fix override_dh_clean.
  * Use override_dh_auto_clean to restore translations.
  * Update symbol control file.
  * Quote in symbol control file.
  * Restore upstream file.
  * Imported Upstream version 0.9.0+20150816.
  * Add (c++) to symbol control file.
  * Update changelog.
  * Update symbol control file.
  * Fix symbol control file.
  * Fix Architecture.
  * Add Multi-Arch: same.

  [ Shih-Yuan Lee (FourDollars) ]
  * Polish debian/control by 'cme fix dpkg-control'.
  * Update package description.

  [ Andrew Lee (李健秋) ]
  * Added myself as Uploader.
  * Removing whitespaces at EOL and EOF.
  * Refine descriptions.
  * Don't need to backup/restore translation files, this fixed upstream.
  * Warpped lines in copyright.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 17 Aug 2015 21:04:54 +0800
