=== debian/control ===
Source: pcmanfm-qt
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 9.20151219),
               cmake (>= 3.0.2),
               libfm-dev (>= 1.2.0),
               libfm-qt-dev (>= 0.10.0+20151214),
               libglib2.0-dev,
               liblxqt0-dev (>= 0.10.0),
               libmenu-cache-dev,
               libqt5x11extras5-dev,
               libqt5xdg-dev (>= 1.3.0),
               libx11-dev,
               pkg-config,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/pcmanfm-qt/?h=debian/sid
Vcs-Git: https://anonscm.debian.org/cgit/pkg-lxqt/pcmanfm-qt.git -b debian/sid
Homepage: https://github.com/lxde/pcmanfm-qt

Package: pcmanfm-qt
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libfm-modules
Recommends: gvfs-backends,
            lxqt-sudo | gksu
Description: extremely fast and lightweight file and desktop icon manager
 PCManFM-Qt is the Qt port of the LXDE file manager PCManFM.
 .
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
