## pcmanfm-qt 0.11.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 endif (POLICY CMP0063)
 
 set(PCMANFM_QT_VERSION_MAJOR 0)
-set(PCMANFM_QT_VERSION_MINOR 10)
+set(PCMANFM_QT_VERSION_MINOR 11)
 set(PCMANFM_QT_VERSION_PATCH 0)
 set(PCMANFM_QT_VERSION ${PCMANFM_QT_VERSION_MAJOR}.${PCMANFM_QT_VERSION_MINOR}.${PCMANFM_QT_VERSION_PATCH})
