=== pcmanfm/CMakeLists.txt ===
--- 
+++ 
@@ -62,6 +62,7 @@
 
 target_include_directories(pcmanfm-qt
     PRIVATE "${LIB_XCB_INDLUDE_DIRS}"
+    "${Qt5Gui_PRIVATE_INCLUDE_DIRS}"
 )
 
 target_link_libraries(pcmanfm-qt
