=== debian/changelog ===
pcmanfm-qt (0.11.0-10) unstable; urgency=medium

  * Fixed typo in Recommends: oyxgen-icon-theme -> oxygen-icon-theme 

 -- Alf Gaida <agaida@siduction.org>  Mon, 19 Sep 2016 21:50:10 +0200

pcmanfm-qt (0.11.0-9) unstable; urgency=medium

  * Bumped compat to 10
  * Bumped build dependency debhelper (>=10)
  * Fixed typo in Recommends: faenza--icon-theme > faenza-icon-theme

 -- Alf Gaida <agaida@siduction.org>  Mon, 19 Sep 2016 04:23:26 +0200

pcmanfm-qt (0.11.0-8) unstable; urgency=medium

  * Replace dep. dbus-x11 with default-dbus-session-bus | dbus-session-bus
    (Closes: #836284)
  * Set CMAKE_BUILD_TYPE=RelWithDebInfo

 -- Alf Gaida <agaida@siduction.org>  Thu, 01 Sep 2016 22:56:35 +0200

pcmanfm-qt (0.11.0-7) unstable; urgency=medium

  * Fixed VCS fields, use plain /git/
  * Reworked icon-theme recommends (Closes: #833590)
    Thanks Pino Toscano <pino@debian.org>

 -- Alf Gaida <agaida@siduction.org>  Sun, 07 Aug 2016 11:14:08 +0200

pcmanfm-qt (0.11.0-6) unstable; urgency=medium

  * Set LC_ALL for reproducible builds.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 16 Jul 2016 11:16:41 +0800

pcmanfm-qt (0.11.0-5) unstable; urgency=medium

  * Backported temporary upstream fix for #826311 
    (https://github.com/lxde/pcmanfm-qt/pull/359)
  * Bumped standards version to 3.9.8 - no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 04 Jun 2016 19:39:22 +0200

pcmanfm-qt (0.11.0-4) unstable; urgency=medium

  * Added oxygen-icon-theme | oxygen5-icon-theme | gnome-icon-theme
    to recommends. (Closes: #826311) 

 -- Alf Gaida <agaida@siduction.org>  Sat, 04 Jun 2016 15:54:21 +0200

pcmanfm-qt (0.11.0-3) unstable; urgency=low

  * Adding "Depends: dbus-x11". Closes: #820079

 -- Yuan CHAO <yuanchao@gmail.com>  Tue, 19 Apr 2016 20:30:00 +0800

pcmanfm-qt (0.11.0-2) unstable; urgency=medium

  * Merge experimental to unstable 

 -- Alf Gaida <agaida@siduction.org>  Thu, 31 Mar 2016 22:07:11 +0200

pcmanfm-qt (0.11.0-1) experimental; urgency=medium

  * New upstream release
  * Removed grep patch
  * Bump libfm-qt-dev (>= 0.11.0)

 -- Alf Gaida <agaida@siduction.org>  Mon, 28 Mar 2016 18:12:27 +0200
