=== pcmanfm/CMakeLists.txt ===
--- 
+++ 
@@ -12,6 +12,7 @@
     desktopwindow.cpp
     desktopitemdelegate.cpp
     autorundialog.cpp
+    connectserverdialog.cpp
     settings.cpp
 )
 
@@ -30,6 +31,7 @@
     desktop-preferences.ui
     desktop-folder.ui
     autorun.ui
+    connect.ui
 )
 
 qt5_wrap_ui(pcmanfm_UIS_H ${pcmanfm_UIS})
@@ -38,6 +40,11 @@
 lxqt_translate_ts(QM_FILES
     UPDATE_TRANSLATIONS ${UPDATE_TRANSLATIONS}
     SOURCES ${pcmanfm_SRCS} ${pcmanfm_UIS}
+    INSTALL_DIR "${CMAKE_INSTALL_DATADIR}/${PROJECT_NAME}/translations"
+    PULL_TRANSLATIONS ${PULL_TRANSLATIONS}
+    CLEAN_TRANSLATIONS ${CLEAN_TRANSLATIONS}
+    TRANSLATIONS_REPO ${TRANSLATIONS_REPO}
+    TRANSLATIONS_REFSPEC ${TRANSLATIONS_REFSPEC}
 )
 
 # translate desktop entry files for pcmanfm-qt and desktop preferences
@@ -53,16 +60,17 @@
     ${QM_FILES}
     ${DESKTOP_FILES}
 )
-set_property(
-     TARGET pcmanfm-qt APPEND
-     PROPERTY COMPILE_DEFINITIONS
-     PCMANFM_DATA_DIR="${CMAKE_INSTALL_PREFIX}/share/pcmanfm-qt"
-     PCMANFM_QT_VERSION="${PCMANFM_QT_VERSION}"
+
+target_compile_definitions(pcmanfm-qt
+    PRIVATE
+        PCMANFM_DATA_DIR="${CMAKE_INSTALL_PREFIX}/share/pcmanfm-qt"
+        PCMANFM_QT_VERSION="${PCMANFM_QT_VERSION}"
+        LIBFM_DATA_DIR="${PKG_FM_PREFIX}/share/libfm"
 )
 
 target_include_directories(pcmanfm-qt
-    PRIVATE "${LIB_XCB_INDLUDE_DIRS}"
-    "${Qt5Gui_PRIVATE_INCLUDE_DIRS}"
+    PRIVATE
+        "${Qt5Gui_PRIVATE_INCLUDE_DIRS}"
 )
 
 target_link_libraries(pcmanfm-qt
@@ -70,7 +78,6 @@
     Qt5::Widgets
     Qt5::DBus
     fm-qt
-    "${LIB_XCB_LIBRARIES}"
 )
 
 install(TARGETS pcmanfm-qt RUNTIME DESTINATION ${CMAKE_INSTALL_BINDIR})
@@ -79,7 +86,5 @@
 install(FILES ${DESKTOP_FILES} DESTINATION "${CMAKE_INSTALL_DATADIR}/applications"
 )
 
-install(FILES ${QM_FILES} DESTINATION "${CMAKE_INSTALL_DATADIR}/pcmanfm-qt/translations")
-
 # prevent the generated files from being deleted during make clean
 set_directory_properties(PROPERTIES CLEAN_NO_CUSTOM true)
