=== debian/changelog ===
pcmanfm-qt (0.11.3-4) unstable; urgency=medium

  * Depend on desktop-file-utils (Closes: #866900)
  * Recommend ffmpegthumbnailer (Closes: #867460)
  * Removed the alternative dependency gksu.  Reason: #867236

 -- Alf Gaida <agaida@siduction.org>  Thu, 06 Jul 2017 19:58:03 +0200

pcmanfm-qt (0.11.3-3) unstable; urgency=medium

  * Bumped Standards to 4.0.0
  * Depend on lxqt-sudo | gksu we need at least one UI for sudo
  * Added Recommends: lximage-qt, lxqt-policykit, lxqt-qtplugin
    (Closes: #866347)
  * pcmanfm-qt allow multiple file selections with mouse, the implementation is
    horrible in some places, but it works. (Closes: #853201)

 -- Alf Gaida <agaida@siduction.org>  Sun, 02 Jul 2017 18:05:08 +0200

pcmanfm-qt (0.11.3-2) unstable; urgency=medium

  * set oxygen-icon-theme as default alternative recommendation
    (Closes: #851411)

 -- Alf Gaida <agaida@siduction.org>  Sun, 15 Jan 2017 01:35:46 +0100

pcmanfm-qt (0.11.3-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.3.

 -- Alf Gaida <agaida@siduction.org>  Sat, 14 Jan 2017 03:54:54 +0100

pcmanfm-qt (0.11.2-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.2.
  * Removed build dependencies:
    - libfm-dev
    - liblxqt0-dev
  * Bumped minimum versions
    - libfm-qt-dev (>= 0.11.2)
    - lxqt-build-tools (>= 0.3.0)
    - libfm-qt3 (>= 0.11.2)
  * Suggests: cdtool -> cdtool [linux-any]

 -- Alf Gaida <agaida@siduction.org>  Thu, 22 Dec 2016 02:02:37 +0100

pcmanfm-qt (0.11.1-3) unstable; urgency=medium

  * Added versioned dependency libfm-qt3 (>= 0.11.1), dh detect only
    a minimum version of 0.11.0 - false because some symbols are added
    which are needed for pcmanfm-qt (>= 0.11.1) (Closes: #842080)
  * Removed build dependencies
    - libqt5xdg-dev
    - pkg-config,
    - qttools5-dev,
    - qttools5-dev-tools
  * Added build dependency lxqt-build-tools

 -- Alf Gaida <agaida@siduction.org>  Sat, 05 Nov 2016 02:06:06 +0100

pcmanfm-qt (0.11.1-2) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.1.
  * Synced debian foo with experimental
  * Removed --parallel from rules, standard compat 10
  * New dep. default-dbus-session-bus | dbus-session-bus | dbus-x11
    (Closes: #836284)
  * Fixed Crashes while copying (Closes: #823753)
  * Bumped minimum version libfm-qt-dev (>= 0.11.1)
  * Bumped minimum version libqt5xdg-dev (>= 2.0.0)
  * Added build dependency libkf5windowsystem-dev
  * Added build dependency libqt5svg5-dev
  * Added build dependency liblxqt0-dev (>= 0.11.0)
  * Added Recommends pcmanfm-qt-l10n
  * Fixed VCS fields, using plain /git/
  * Fixed copyright Format field, using https
  * Dropped patches, applied upstream
  * Added translation controls
  * Set CMAKE_BUILD_TYPE=RelWithDebInfo

 -- Alf Gaida <agaida@siduction.org>  Tue, 18 Oct 2016 22:59:30 +0200
