=== debian/control ===
Source: pcmanfm-qt
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>,
           Yuan CHAO <yuanchao@gmail.com>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 10),
               libfm-qt-dev (>= 0.11.2),
               libglib2.0-dev,
               libkf5windowsystem-dev,
               libmenu-cache-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               lxqt-build-tools (>= 0.3.0)
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/pcmanfm-qt.git/?h=debian/sid
Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/pcmanfm-qt.git -b debian/sid
Homepage: https://github.com/lxde/pcmanfm-qt

Package: pcmanfm-qt
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         default-dbus-session-bus | dbus-session-bus | dbus-x11,
         desktop-file-utils,
         libfm-modules,
         libfm-qt3 (>= 0.11.2),
         lxqt-sudo
Recommends: eject,
            ffmpegthumbnailer,
            gvfs-backends,
            lximage-qt,
            lxqt-policykit,
            lxqt-qtplugin,
            oxygen-icon-theme | breeze-icon-theme | faenza-icon-theme | gnome-icon-theme,
            pcmanfm-qt-l10n
Suggests: cdtool [linux-any]
Description: extremely fast and lightweight file and desktop icon manager
 PCManFM-Qt is the Qt port of the LXDE file manager PCManFM.
 .
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
