=== debian/changelog ===
pcmanfm-qt (0.12.0-5) unstable; urgency=medium

  * Moved git to salsa, changed the VCS fields that way
  * Bumped Standards to 4.1.3, no changes needed
  * Added gfvs-fuse to recommends, thanks robert <maxl1234@gmx.at>
    (Closes: #886166)

 -- Alf Gaida <agaida@siduction.org>  Fri, 05 Jan 2018 19:12:49 +0100

pcmanfm-qt (0.12.0-4) unstable; urgency=medium

  * Really bumped Standards.

 -- Alf Gaida <agaida@siduction.org>  Sat, 16 Dec 2017 03:48:34 +0100

pcmanfm-qt (0.12.0-3) unstable; urgency=medium

  * Bumped Standards to 4.1.2, no changes needed
  * Move config to /usr/share/pcmanfm-qt/lxqt
  * Removed branch from VCS fields
  * Removed debian/gbp.conf

 -- Alf Gaida <agaida@siduction.org>  Fri, 15 Dec 2017 00:49:17 +0100

pcmanfm-qt (0.12.0-2) unstable; urgency=medium

  * Transition to unstable

 -- Alf Gaida <agaida@siduction.org>  Tue, 05 Dec 2017 01:51:44 +0100

pcmanfm-qt (0.12.0-1) experimental; urgency=medium

  * Cherry-picking upstream release 0.12.0.
  * Bumped Standards to 4.1.1
  * Bumped build-tools >= 0.4.0
  * Bumped libfm-qt-dev >= 0.12.0
  * Bumped years in copyright
  * Added  build dependency libexif-dev
  * Added Breaks and Replaces for lxqt-common << 0.12.0

 -- Alf Gaida <agaida@siduction.org>  Tue, 24 Oct 2017 21:53:39 +0200
