=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
    https://github.com/lxde/pcmanfm-qt/releases .*/pcmanfm-qt-([\d\.]+).tar.xz
