=== debian/changelog ===
pcmanfm-qt (0.13.0-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 19 Sep 2018 10:18:55 -0700

pcmanfm-qt (0.13.0-2) unstable; urgency=medium

  * Switch to unstable
  * Bumped build dependency libfm-qt-dev to >= 0.13.1~
  * Bumped Standards to 4.1.5, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 07 Jul 2018 14:37:15 +0200

pcmanfm-qt (0.13.0-1) experimental; urgency=medium

  * Cherry-picking upstream release 0.13.0.
  * Bumped build dependency libfm-qt-dev to >= 0.13.0~
  * Bumped build dependency lxqt-build-tools to >= 0.5.0~
  * Added papirus-icon-theme as default alternative for icon-themes
  * Bumped year in copyright
  * Removed ported back upstream patches.
  * Moved debian/.gitignore -> ./.gitignore

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 May 2018 02:25:19 +0200

pcmanfm-qt (0.12.0-6) unstable; urgency=medium

  * Bumped compat to 11
  * Bumped debhelper to >= 11~
  * Bumped Standards to 4.1.4, no changes needed
  * Fixed a glitch in VCS fields
  * Changed Homepage, Source and watch to lxqt
  * Bumped year in copyright

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Apr 2018 18:43:40 +0200
