=== debian/control ===
Source: pcmanfm-qt
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>,
           Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>,
           Yuan CHAO <yuanchao@gmail.com>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 10),
               libexif-dev,
               libfm-qt-dev (>= 0.13.1~),
               libkf5windowsystem-dev,
               libmenu-cache-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               libx11-dev,
               lxqt-build-tools (>= 0.5.0~),
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/lxqt-team/pcmanfm-qt
Vcs-Git: https://salsa.debian.org/lxqt-team/pcmanfm-qt.git
Homepage: https://github.com/lxqt/pcmanfm-qt

Package: pcmanfm-qt
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         default-dbus-session-bus | dbus-session-bus | dbus-x11,
         desktop-file-utils,
         libfm-modules,
         libfm-qt5 (>= 0.13.1~),
         lxqt-sudo
Recommends: eject,
            ffmpegthumbnailer,
            gvfs-backends,
            gvfs-fuse,
            lximage-qt,
            lxqt-policykit,
            lxqt-qtplugin,
            papirus-icon-theme | breeze-icon-theme | faenza-icon-theme | oxygen-icon-theme,
            pcmanfm-qt-l10n
Suggests: cdtool [linux-any]
Breaks: lxqt-common (<< 0.12.0)
Replaces: lxqt-common (<< 0.12.0)
Description: extremely fast and lightweight file and desktop icon manager
 PCManFM-Qt is the Qt port of the LXDE file manager PCManFM.
 .
 Libfm-Qt is a companion library providing components to build desktop file
 managers.
