=== debian/changelog ===
pcmanfm-qt (0.14.1-0ubuntu3) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:53:47 +0100

pcmanfm-qt (0.14.1-0ubuntu2) eoan; urgency=medium

  * Changed thumbnail view icon to view-preview

 -- Hans P Möller <hmollercl@lubuntu.me>  Sat, 07 Sep 2019 12:34:58 -0400

pcmanfm-qt (0.14.1-0ubuntu1) disco; urgency=medium

  * New upstream release.
  * Run wrap-and-sort.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 09 Mar 2019 13:23:17 -0600

pcmanfm-qt (0.14.0-0ubuntu2) disco; urgency=medium

  * Depend on the newer libfm-qt6 package.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 26 Jan 2019 10:21:10 -0600

pcmanfm-qt (0.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release.
    - Bump build dependencies.
    - Remove reverse-applicable patches.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Bump debhelper compat to 12, no changes needed.
  * Add a new pcmanfm-qt-l10n package.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 26 Jan 2019 01:01:30 -0600

pcmanfm-qt (0.13.0-2ubuntu2) cosmic; urgency=medium

  * No-change rebuild for changes in libfm-qt.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 10 Oct 2018 21:00:58 -0500

pcmanfm-qt (0.13.0-2ubuntu1) cosmic; urgency=medium

  * Update Vcs-* and Maintainer for maintaining in Lubuntu.
  * Polish the drag and drop experience by backporting some upstream commits.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Jul 2018 18:24:46 -0500
