=== debian/changelog ===
pcmanfm-qt (0.15.0-0ubuntu1) groovy; urgency=medium

  * New upstream release.
    - Update upstream signing key.
    - Update LXQt build dependencies.
    - libfm-qt6 -> libfm-qt7 due to SONAME bump.
  * Update Standards-version to 4.5.0, no changes needed.
  * Migrate to debhelper-compat.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 04 Jun 2020 14:18:48 -0500

pcmanfm-qt (0.14.1-0ubuntu3) eoan; urgency=medium

  * Drop patch change-thumbnail-view-icon.patch

 -- apt-ghetto <apt-ghetto@lubuntu.me>  Sun, 29 Sep 2019 11:19:46 +0200
