=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
            Yuan CHAO <yuanchao@gmail.com>
 Section: x11
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                libexif-dev,
-               libfm-qt-dev (>= 0.14.0),
+               libfm-qt-dev (>= 0.15.0),
                libkf5windowsystem-dev,
                libmenu-cache-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
                libx11-dev,
-               lxqt-build-tools (>= 0.6.0)
-Standards-Version: 4.3.0
+               lxqt-build-tools (>= 0.7.0)
+Standards-Version: 4.5.0
 Vcs-Browser: https://phab.lubuntu.me/source/pcmanfm-qt/
 Vcs-Git: https://phab.lubuntu.me/source/pcmanfm-qt.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/pcmanfm-qt
@@ -29,7 +29,7 @@
 Depends: default-dbus-session-bus | dbus-session-bus | dbus-x11,
          desktop-file-utils,
          libfm-modules,
-         libfm-qt6 (>= 0.14.0),
+         libfm-qt7 (>= 0.15.0),
          lxqt-sudo,
          ${misc:Depends},
          ${shlibs:Depends}
